Bug 13275 - monitor list not alphabetic
monitor list not alphabetic
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-30 11:23 EDT by Gordon Biner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-30 11:28:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Biner 2000-06-30 11:23:02 EDT
Text mode install:

Monitor selection list not totally alphabetic.

--------------------------
Gateway VX900
Gateway VX900T
Samsung17
Goldstar LG StudioWorks20i
Goldstar LG StudioWorks56i
--------------------------
Comment 1 Gordon Biner 2000-06-30 11:28:31 EDT
Makes it a pain to get to the 'S' section of the list.  Pressing 'S' *always* 
takes you back to the Samsung17 entry in the middle of the 'G' section.  You 
have to 'PGDN' to get to the 'S' section.
Comment 2 Trond Eivind Glomsrxd 2000-07-10 15:42:36 EDT
Fixed in CVS. Thanks.

Note You need to log in before you can comment on or make changes to this bug.